Subject: Re: [PATCH net-next v4 0/8] net_sched: some cleanup and improvments

From: Jamal Hadi Salim <[email-masked]>
Date: Wed, 18 Dec 2013 08:21:40 -0500

On 12/17/13 16:30, David Miller wrote:

> Please do this at your earliest convenience so Cong's patches don't
> just rot in patchwork.  When patches are held up like this it makes
> extra work for me as I analyze my patchwork todo list each and every
> day.

Will do. I was hoping for the weekend but the update didnt show
up until yesterday.
In the minimal i will do the patch review today and if nothing stands
out you can take in the patches.
For large changes like these Dave - you gotta let me do my testing. I am
OCD. Maybe i will clean up the tests and make them available somewhere
so i dont slow people down.

cheers,
jamal